Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Avv.Massimo Ginesi" <[email-masked]>
Date: Mon, 15 Oct 2001 23:42:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv.Massimo Ginesi 
  To: [email-masked] 
  Sent: Wednesday, September 26, 2001 2:17 AM

  Hi, this is my 1/48 hasegawa f14 b tomcat. I used photoetched parts from the kit and some parts from eduard set dedicated to f14A (for canopy and  sidewinder rails). Sparrow is from hasegawa weapon set. The construction is gone without troubles, but the project is very challenging and required about two month (i worked to the model one our or two for  day, but not every day) ! I used verlinden seat and i painted these and the interior cockpit with tamya and valleyo acrilic, then i make a wash with oil color heavily thinned and a final drybrushing with testor enamel. The exterior of airplane received a coat of testor enamel, then I airbrushed  all panel lines with dark grey very thinned and I give another light coat of the first grey heavily thinned to keep down the contrast. Another coat of tamiya clear gloss is for decalling. I used  aeromaster set for this airplane, but I preferred to spray the walkway without using the decal for this particular. When the decal was dry, i give another  coat of tamiya clear gloss and was the time of weathering. I give a light spray of  many kind of tamiya grey heavily thinned  to give an appearance of sunburst and a wash of oil color in the panel line for dirty. finally I hilined the panel lines with a sharp pencil. A final coat of humbrol dull coat give the right finish to the airplane. The navigation light is tamiya clear red and green. For the jet exhaust  I make a drybrushing of testor metallizer on a basic coat of semigloss black and i used testor metallizer for the other metallic part and for the usured part of canopy and cockpit. I added some eletric wire to detail the undercarriage.
   
  this is my third 1/48 airplane and i like it very much (the first was a italeri f16 and the second an italeri f14a).
   
  excuse my bad english, I hope you like the model!